{
  "values": [
    {
      "factor": 2,
      "value": "zombie_extreme:boomer"
    },
    {
      "factor": 5,
      "value": "zombie_extreme:night_hunter"
    },
    {
      "factor": 3,
      "value": "zombie_extreme:inflated"
    },
    {
      "factor": 3,
      "value": "zombie_extreme:goon"
    }
  ]
}
